Update a label
PATCH
/inboxes/{inbox_id}/labels/{label_id}授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
路径参数
inbox_idstring必填The inbox ID or its email address, such as support@example.com
label_idstring<uuid>必填The label ID
请求体
application/jsonnamestringcolorstring响应
200
Label updated
idstring<uuid>必填namestring必填colorstring必填Uppercase #RRGGBB
created_atstring必填objectstring必填允许值:
inbox_label401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填404
Not found
statusCodenumber必填namestring必填messagestring必填422
Validation error or a duplicate name
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填